.forminput {
    background: red !important;
}
.myerr {
    color: red;
}
.formline select {
    appearance: auto;
}
/* i news */
.nitemwrap{position:relative;}
.nitemwrapin{position:relative;}
.nitemwrap::after{  content:'';  display:table;  clear:both;}
.nitem{position:relative;display:inline-block;float:left;margin-right:1.4%;margin-bottom:30px;overflow:hidden;}
.nitembg{width:100%;}

.nitem:nth-child(3n){margin-right:0;}
.nitem p{position:relative;}
    .ritem:nth-child(1) .ritembg {
        opacity: 1;
	}
@media screen and (max-width: 1070px) {
	/* i news */
	.nitemwrap{overflow:hidden;height:160vw;margin-left:-3.5vw;margin-right:-3.5vw;}
	.nitemwrap.list{overflow:visible;height:auto;margin-left:0;margin-right:0;}

	.nitemwrapin{width:300%;transition:all 0.5s;}
	.nitemwrapin::after{  content:'';  display:table;  clear:both;}
	.nitem{position:relative;display:inline-block;float:left;width:85vw;height:157vw;margin-top:1vw;margin-right:3vw;margin-bottom:0;overflow:hidden; }
	.nitemwrap.list .nitem{width:100%;margin:0 0 8vw 0;}
	.nitembg{width:100%;}
	.nitem:nth-child(1){margin-left:5vw;}
	.nitemwrap.list .nitem:nth-child(1){margin-left:0;}

	.ncircle{display:inline-block;width:2vw;height:2vw;border-radius:2vw;margin:0 0.5vw;border: 1px solid #707070;}
	.ncircle.on{background: #707070;}
	    .ritem .irtextbox {
	
	        height: 35vw;
		}
	
}